RubyGems Navigation menu

pws 1.0.8

pws is a command-line password safe. Please run `pws --help` for usage information.

バージョン履歴:

  1. 1.0.8 - January 28, 2019 (22KB)
  2. 1.0.7 - February 06, 2017 (21KB)
  3. 1.0.6 - January 01, 2015 (21KB)
  4. 1.0.5 - March 24, 2014 (20KB)
  5. 1.0.4 - August 14, 2012 (19KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (3):

Development依存性 (4):

  • aruba ~> 0.14
  • cucumber ~> 3.1
  • rake < 13
  • rspec ~> 3.8
  • オーナー:

    作者:

    • Jan Lelis

    SHA 256チェックサム:

    b74e513e280f7421673e3f6d27b1d9f457848f98868f9c935145273ec3ec7735

    累計ダウンロード数 43,963

    現行バージョン 993

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.3

    リンク集: